#flashnotice, #flasherror {
	width: 94%;
	height: auto;
	display: block;
	overflow: visible;
	text-align: left;
	vertical-align: top;
	text-align: left;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 1.4em;
	letter-spacing: 0em;
	color: #232323;
	margin: 0;
	padding: 10px 5px 20px 50px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,.4);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,.4);
	box-shadow: 0 2px 4px #000;

	
}

#flashcart {
	width: auto;
	height: 16px;
	float: left;
	display: block;
	overflow: hidden;
	padding: 0px 2px 0px 2px;	
	margin: 0px 10px 0px 0px;
	text-align: left;
	vertical-align: middle;
	color: #fff;
	background-color: #b2f2a1;	
	border: 2px #0b0 solid;
}

#flashnotice {
	background: url(/images/ok.png) no-repeat 10px 10px;	
	border: 2px #0a0 solid;
	background-color: #b2f2a1;	
}

#flasherror {
	border: 2px #a00 solid;
	background: url(/images/cancel.png) no-repeat 10px 10px;	
	background-color: #c27373;
}

#flashnotice a, #flasherror a {
	text-decoration: underline;
}

